
.nav{
    background-color: #FE024E;
    padding-top: 27px;
    padding-bottom: 27px;
    justify-content: space-between;
    display: flex;
    color: #fff;
    padding-left: 247px;
    padding-right: 257px;
    position: fixed;
    left: 0;
    right: 0;

}
.myul {
    list-style: none;
    justify-content: space-between;
    display: flex;
    width: 20%;
}

.myul-li {
    font-size: 24px;
    text-decoration: none;
    color: #fff;
}

